Update

Kathrin_Horsch / 2018-11-06 17:03:24   

Hello, I have problems with the version from indexhibit 2.0.1. With the new update 7.2 it doesn't works. Now it works until December the 4th 2018 with the old version 5.6.Now my question: If I make an update at indexhibit 2.1.5, does it works with php 7.2?

Kathrin_Horsch / 2018-11-06 17:05:16   

Hello,
I have problems with the version from indexhibit 2.0.1. With the new update 7.2 it doesn't works. Now it works until December the 4th 2018 with the old version 5.6.Now my question: If I make an update at indexhibit 2.1.5, does it works with php 7.2? Can you please help me?
Best regards,
Kathrin

Vaska A / 2018-11-06 18:16:55   

Yes...the current version works with PHP 5.6 and greater (which means 7.2, as well).